Subject: bug#23831: closed (Re: bug#23831: 25.0.95; face Info-quoted is not displayed on Redhat 6.6)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 12 Aug 2020 02:10:01 +0000

Your bug report

#23831: 25.0.95; face Info-quoted is not displayed on Redhat 6.6

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
23831: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=23831
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#23831: 25.0.95; face Info-quoted is not displayed on Redhat 6.6
From: Stefan Kangas <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 11 Aug 2020 19:09:49 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

>> From: Stefan Kangas <[email-masked]>
>> Date: Fri, 08 Nov 2019 05:09:56 +0100
>> Cc: [email-masked]
>>
>> It seems like the OP has found the fix for his problem, but is there
>> anything more to do here?
>
> No, I don't think so.  We nowadays probe the display for the ability
> to show these characters, and use ASCII replacements if not, so I
> think the situation now is better than then.

Thanks.  I'm therefore closing this bug report.

Best regards,
Stefan Kangas

Subject: 25.0.95; face Info-quoted is not displayed on Redhat 6.6
From: [email-masked] (H. Dieter Wilhelm)
To: [email-masked]
Date: Thu, 23 Jun 2016 08:33:50 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I'm calling from "emacs -Q" the info system with `C-h i' and any
character in Info between quotes are just displayed with a rectangular
box.  I'm compiling Emacs on an elderly RHEL at work.  What can I do to
enable Emacs to display the info files in a readable way?

Thank you very much

      Dieter

In GNU Emacs 25.0.95.1 (x86_64-unknown-linux-gnu, GTK+ Version 2.24.23)
 of 2016-06-22 built on sbav106x.vs.de.conti.de
Windowing system distributor 'Red Hat, Inc.', version 11.0.11500000
System Description:	Red Hat Enterprise Linux Server release 6.6 (Santiago)

Configured using:
 'configure --with-gif=no'

Configured features:
XPM JPEG TIFF PNG SOUND GPM DBUS GCONF NOTIFY ACL LIBSELINUX GNUTLS
LIBXML2 FREETYPE XFT ZLIB TOOLKIT_SCROLL_BARS GTK2 X11

Important settings:
  value of $LANG: de_DE.UTF-8
  value of $XMODIFIERS: @im=none
  locale-coding-system: utf-8-unix

Major mode: Info

Minor modes in effect:
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  tool-bar-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  buffer-read-only: t
  line-number-mode: t
  transient-mark-mode: t

Recent messages:
For information about GNU Emacs and the GNU system, type C-h C-a.
Composing main Info directory...done

Load-path shadows:
None found.

Features:
(shadow sort mail-extr emacsbug message dired format-spec rfc822 mml
mml-sec password-cache epg epg-config gnus-util mm-decode mm-bodies
mm-encode mail-parse rfc2231 mailabbrev gmm-utils mailheader sendmail
rfc2047 rfc2045 ietf-drums mm-util help-fns help-mode cl-loaddefs pcase
cl-lib mail-prsvr mail-utils info easymenu time-date mule-util tooltip
eldoc electric uniquify ediff-hook vc-hooks lisp-float-type mwheel x-win
term/common-win x-dnd tool-bar dnd fontset image regexp-opt fringe
tabulated-list newcomment elisp-mode lisp-mode prog-mode register page
menu-bar rfn-eshadow timer select scroll-bar mouse jit-lock font-lock
syntax facemenu font-core frame cl-generic cham georgian utf-8-lang
misc-lang vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms
cp51932 hebrew greek romanian slovak czech european ethiopic indian
cyrillic chinese charscript case-table epa-hook jka-cmpr-hook help
simple abbrev minibuffer cl-preloaded nadvice loaddefs button faces
cus-face macroexp files text-properties overlay sha1 md5 base64 format
env code-pages mule custom widget hashtable-print-readable backquote
dbusbind inotify dynamic-setting system-font-setting font-render-setting
move-toolbar gtk x-toolkit x multi-tty make-network-process emacs)

Memory information:
((conses 16 91409 5137)
 (symbols 48 19958 0)
 (miscs 40 63 186)
 (strings 32 16092 4306)
 (string-bytes 1 560678)
 (vectors 16 12919)
 (vector-slots 8 440175 5108)
 (floats 8 169 127)
 (intervals 56 309 1036)
 (buffers 976 13)
 (heap 1024 36723 2346))

-- 
Best wishes
H. Dieter Wilhelm
Kelkheim, Germany